<?xml version="1.0" encoding="UTF-8"?>
<settings xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.1.0 http://maven.apache.org/xsd/settings-1.1.0.xsd" xmlns="http://maven.apache.org/SETTINGS/1.1.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <profiles>
    <profile>
      <repositories>
        <repository>
          <releases />
          <snapshots>
            <enabled>false</enabled>
          </snapshots>
          <id>jboss-public-repository-group</id>
          <name>JBoss Public Repository Group</name>
          <url>https://repository.jboss.org/nexus/content/groups/public/</url>
        </repository>
        <repository>
          <releases />
          <id>gradle-tooling</id>
          <name>gradle-tooling</name>
          <url>https://repo.gradle.org/gradle/libs-releases-local</url>
        </repository>
        <repository>
          <id>spring-releases</id>
          <name>spring-releases</name>
          <url>https://repo.spring.io/libs-release-remote/</url>
        </repository>
        <repository>
          <id>public-jboss</id>
          <name>public-jboss</name>
          <url>https://repository.jboss.org/nexus/content/groups/public-jboss</url>
        </repository>
        <repository>
          <id>spring-plugin-releases</id>
          <name>spring-plugin-releases</name>
          <url>https://repo.spring.io/plugins-release/</url>
        </repository>
        <repository>
          <id>gradle-libraries</id>
          <name>gradle-libraries</name>
          <url>https://repo.gradle.org/gradle/libs-releases</url>
        </repository>
        <repository>
          <releases>
            <enabled>false</enabled>
          </releases>
          <snapshots />
          <id>sonatype-nexus-snapshots</id>
          <name>Sonatype Nexus Snapshots</name>
          <url>https://oss.sonatype.org/content/repositories/snapshots</url>
        </repository>
      </repositories>
      <pluginRepositories>
        <pluginRepository>
          <releases />
          <snapshots>
            <enabled>false</enabled>
          </snapshots>
          <id>jboss-public-repository-group</id>
          <name>JBoss Public Repository Group</name>
          <url>https://repository.jboss.org/nexus/content/groups/public/</url>
        </pluginRepository>
        <pluginRepository>
          <releases>
            <enabled>false</enabled>
          </releases>
          <snapshots />
          <id>sonatype-nexus-snapshots</id>
          <name>Sonatype Nexus Snapshots</name>
          <url>https://oss.sonatype.org/content/repositories/snapshots</url>
        </pluginRepository>
      </pluginRepositories>
      <id>removed-by-pme</id>
    </profile>
  </profiles>
  <activeProfiles>
    <activeProfile>removed-by-pme</activeProfile>
  </activeProfiles>
</settings>
